RubyGems Navigation menu

rake-compiler 1.0.5

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

版本列表:

  1. 1.0.5 - August 31, 2018 (36.0 KB)
  2. 1.0.4 - May 26, 2017 (36.0 KB)
  3. 1.0.3 - December 02, 2016 (36.0 KB)
  4. 1.0.2 - November 13, 2016 (35.5 KB)
  5. 1.0.1 - June 20, 2016 (35.5 KB)
显示所有 (34 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

作者:

  • Kouhei Sutou, Luis Lavena

所有者:

SHA 256 checksum:

b5e676eea3224c2c5c111c279b59d4afcc246106fa7fadd6728ae9762b02069e

下载总次数 3,795,050

这个版本 114,431

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.8.7

需要的 RubyGems 版本: >= 1.8.23

相关链接: